Subject: Re: [EDUC] Conférence fOSSa 2012 : du 4 au 6 décembre à Lilles.
From: Ivaylo Ganchev <[email-masked]>
To: Marie-Odile Morandi <[email-masked]>
Cc: educ <[email-masked]>, [email-masked]
Date: Tue, 13 Nov 2012 00:15:22 +0100
List-Id: <educ.april.org>

Bonjour Marie-Odile,

je ne sais pas si c'est prévu d'être enregistré. Je mets en copie
Stéphane Ribas qui saura peut-être répondre.

Cordialement,
Ivaylo

2012/11/10 Marie-Odile Morandi <[email-masked]>:
> Bonjour,
>
> Ce serait formidable si ces diverses conférences, interventions pouvaient
> être enregistrées et déposées en ligne. Est-ce que cela est prévu ?
> Sinon est-il encore temps d'organiser la chose ?
>
> Merci au nom de ceux qui ne peuvent pas assister en direct.
>
> Amicalement
> Marie-Odile Morandi
>
> ----- Original Message -----
> From: Ivaylo Ganchev
> To: educ
> Sent: Saturday, November 10, 2012 11:26 AM
> Subject: [EDUC] Conférence fOSSa 2012 : du 4 au 6 décembre à Lilles.
>
> Bonjour,
>
> Ce mail est pour vous informer de la tenue de la conférence fOSSa 2012 -- le
> prochain événement où on parlera de l'enseignement des technologies libres
> dans le supérieur en France.
>
> L'événement aura lieu du 4 au 6 décembre sur le site Euratech à Lilles. Pour
> toutes les informations sur la logistique voici le lien de l'événement :
> http://fossa.inria.fr/
>
> Le track éducation sera divisé en deux parties : conférences et ateliers.
> Les conférences auront lieu le mardi 4 décembre pendant la matinée. Le
> programme se trouve ici : http://fossa.inria.fr/fr/program/education
> quelques modifications peuvent advenir. Les ateliers auront lieu le mercredi
> après-midi.
>
> Pendant la première partie les conférenciers nous présenteront l'évolution
> des cours (et diplômes) sur les logiciels libres qui ont lieu dans les
> universités françaises. Nous allons essayer de mettre l'accent sur la
> question de la pédagogie : quels sont les atouts pédagogiques des logiciels
> libres et comment cela a été utilisé pour mieux enseigner l'informatique
> (les inconvénients ne seront pas à ignorer). La matinée se terminera par un
> débat animé par Colin de la Higuera. Le débat cherchera à déterminer la
> juste place des logiciels libres dans l'enseignement de l'informatique. Pour
> la qualité du débat nous avons quelques invités qui sont impliqués de long
> terme dans cette bataille.
>
> La partie ateliers se tiendra l'après-midi du mercredi 5 décembre et aura
> pour but de faire la rencontre entre les membres de projets libres et des
> enseignants en informatique. Nous avons invité 4 membres de projets libres :
> Scott Wilson (Apache), Stefano Zacchiroli (Debian), Joanmarie Diggs (Gnome),
> David Rajchenbach-Teller (Gnome). Chaqu'un  disposera d'une heure pour
> présenter des expériences passées ou actuelles avec des universités. Le but
> est de donner des idées concrètes de comment est-ce qu'on peut facilement
> intégrer ces projets dans le cadre d'un cours en informatique.
>
> Les ateliers devront mettre l'accent sur le côté pratique. Ils sont destinés
> à des enseignants qui ont envie d'inclure le développement et l'étude de
> technologies libres dans le cadre de leurs cours, mais qui pour une raison
> ou une autre ne l'ont pas encore fait. Nous souhaitons faciliter à la
> création de contact avec les membres des projets et donner quelques idées
> concrètes de comment une technologie donnée peut être intégrée dans un
> cours.
>
> Entre autres les autres sujets débattus à la conférence fOSSa seront :
> - L’enseignement, la recherche & l’innovation, fOSSarcheology
> - L’histoire du logiciel libre et de l’open source,
> - Projection du film Revolution OS,
> - Digital Native Generation, Openness, Open Arts & Open Hardware, Licences,
> Community management,
> - enfin plusieurs ateliers intéressants sont au programme -> Gnome, Mozilla,
> Pharo, SpagoBI, Debian, Robotique ROS, Elgg,  les usages des réseaux sociaux
> d’entreprises, etc.
>
> Merci de passer le mot autour de vous si vous considérez que certains de vos
> collègues/ami(e)s peuvent être intéressé(e)s.
>
> Cordialement,
>
> --
> Ivaylo Ganchev
> Ingénieur d'études
> Chargé de cours
> UFR MITSIC
> Université Paris 8
> tél: 01 49 40 64 08
> e-mail: [email-masked]
>
> ________________________________
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles
> :
> http://listes.april.org/wws/info/educ
>
>
> ________________________________
> J’utilise la version gratuite de SPAMfighter pour utilisateurs privés.
> Jusqu’à présent SPAMfighter a bloqué 893 courriels spam.
>
> Optimisez votre PC trop lent
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ